# Module `documentation_test.lib.lib`

Expand source code

    import sys

    def export(fn):
        mod = sys.modules[fn.__module__]
        if hasattr(mod, '__all__'):
            mod.__all__.append(fn.__name__)
        else:
            mod.__all__ = [fn.__name__]
        return fn

## Functions

`def export(fn)`
  Expand source code

      def export(fn):
          mod = sys.modules[fn.__module__]
          if hasattr(mod, '__all__'):
              mod.__all__.append(fn.__name__)
          else:
              mod.__all__ = [fn.__name__]
          return fn